Instalation on WP ver 36

Latest Reply from Alice at 2013-08-09 07:05:56
I got this error message:

"The package could not be installed. The <code>style.css</code> stylesheet doesn't contain a valid theme header."

Any recommendations?

(ClinicPress theme on wordpress 3.6)


Sorry for inconvenience. There was a bug in this theme. Now we have updated the theme. Please, download the archive with theme again.

Leave a reply

Add codeAdd image